# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the chef package.
# victory <victory.deb@gmail.com>, 2014.
# 
msgid ""
msgstr ""
"Project-Id-Version: chef\n"
"Report-Msgid-Bugs-To: chef@packages.debian.org\n"
"POT-Creation-Date: 2014-02-18 07:08+0100\n"
"PO-Revision-Date: 2014-02-18 15:08+0900\n"
"Last-Translator: victory <victory.deb@gmail.com>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid "URL of Chef server"
msgstr "Chef サーバの URL"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid ""
"Please choose the full URI that clients will use to connect to the server "
"(for instance: http://chef.example.com:4000)."
msgstr ""
"クライアントがサーバへの接続に利用する完全な URI を選択してください (例えば "
"http://chef.example.com:4000)。"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid ""
"This setting will be stored in /etc/chef/client.rb as \"chef_server_url\"."
msgstr ""
"この設定は /etc/chef/client.rb 中で「chef_server_url」として保存されます。"
